{
  "expo": {
    "name": "Timmy Mobile",
    "slug": "mobile",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/images/icon.png",
    "scheme": "mobile",
    "userInterfaceStyle": "dark",
    "newArchEnabled": true,
    "splash": {
      "image": "./assets/images/splash-icon.png",
      "resizeMode": "contain",
      "backgroundColor": "#0A0A12"
    },
    "ios": {
      "supportsTablet": false
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/images/icon.png",
        "backgroundColor": "#0A0A12"
      }
    },
    "web": {
      "favicon": "./assets/images/icon.png",
      "backgroundColor": "#0A0A12"
    },
    "plugins": [
      [
        "expo-router",
        {
          "origin": "https://replit.com/"
        }
      ],
      "expo-font",
      "expo-web-browser"
    ],
    "extra": {
      "apiDomain": "${EXPO_PUBLIC_DOMAIN}",
      "gitCommitHash": "${EXPO_PUBLIC_GIT_SHA}"
    },
    "experiments": {
      "typedRoutes": true,
      "reactCompiler": true
    }
  }
}
